<?xml version="1.0" encoding="utf-8"?>
<com.scwang.smart.refresh.layout.SmartRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/srl_content"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <com.youth.banner.Banner
                android:id="@+id/banner"
                android:layout_width="match_parent"
                android:layout_height="200dp"
                android:layout_margin="10dp" />

            <TextView
                android:id="@+id/tv_notify"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableLeft="@android:drawable/ic_dialog_info"
                android:drawablePadding="5dp"
                android:gravity="center_vertical"
                android:paddingLeft="10dp"
                android:paddingTop="5dp"
                android:paddingRight="10dp"
                android:paddingBottom="5dp"
                tools:text="您好!您有一条新的待办消息,请转至日常工作查看..." />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rlv_funcs"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                tools:layoutManager="GridLayoutManager"
                tools:listitem="@layout/item_main_func_title_num"
                tools:spanCount="4" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:padding="10dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="通知公告"
                    android:textColor="@color/black"
                    android:textSize="15sp"
                    android:textStyle="bold" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginRight="5dp"
                    android:minHeight="200dp"
                    android:orientation="vertical">

                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/rlv_notice"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                    <LinearLayout
                        android:id="@+id/ll_empty"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="50dp"
                            android:layout_height="50dp"
                            android:background="@drawable/ic_empty_data" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="5dp"
                            android:text="暂无数据"
                            android:textSize="12sp" />
                    </LinearLayout>
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>

    </androidx.core.widget.NestedScrollView>
</com.scwang.smart.refresh.layout.SmartRefreshLayout>